The current GATK version is 3.7-0
Examples: Monday, today, last week, Mar 26, 3/26/04

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Powered by Vanilla. Made with Bootstrap.
GATK 3.7 is here! Be sure to read the Version Highlights and optionally the full Release Notes.
Register now for the upcoming GATK Best Practices workshop, Feb 20-22 in Leuven, Belgium. Open to all comers! More info and signup at http://bit.ly/2i4mGxz

an error about doing Count covariates

camelbbscamelbbs usaMember Posts: 1

I am running the Quality score recalibration and got an version error like this:

`java -Xmx4g -jar ~/GenomeAnalysisTK-2.1-3/GenomeAnalysisTK.jar -l INFO -R hg19.fa --DBSNP snp137.txt -I sdD1a_bam.marked.realigned.fixed.bam -T CountCovariates -cov ReadGroupCovariate -cov QualityScoreCovariate -cov CycleCovariate -cov DinucCovariate -recalFile sdD1a.recal_data.csv &
[11] 9980
[c@scigc-vm-10 shones]$ ##### ERROR ------------------------------------------------------------------------------------------

ERROR A USER ERROR has occurred (version 2.1-3-g8892c10):
ERROR The invalid arguments or inputs must be corrected before the GATK can proceed
ERROR Please do not post this error to the GATK forum
ERROR
ERROR See the documentation (rerun with -h) for this tool to view allowable command-line arguments.
ERROR Visit our website and forum for extensive documentation and answers to
ERROR commonly asked questions http://www.broadinstitute.org/gatk
ERROR
ERROR MESSAGE: Walker CountCovariates is no longer available in the GATK; it has been deprecated since version 2.0
ERROR ------------------------------------------------------------------------------------------`

Is there a solution for that?
Thanks.

Tagged:

Answers

Sign In or Register to comment.